#gnb .gnb_li.on .gnb_oparea {z-index: 100;}

#gnb .gnb_oparea.new_custom h3 {
    margin-top: 0;
}
#gnb .gnb_oparea.new_custom ul {
    margin-bottom: 16px;
}

#gnb .gnb_oparea.new_custom li {
}

#gnb .gnb_oparea.new_custom li .on {
    font-weight: bold;
}
#gnb .gnb_oparea.new_custom li a {
    padding-left:12px;
}
#gnb .gnb_oparea.new_custom li a span{
    font-size: 11px;
}

#gnb .gnb_oparea.new_custom li a span.mark-box {
    color: #dbcece;
}
#gnb .gnb_oparea.new_custom li .on span {
    color: #2c22b9;
}

.new_custom .gnb_2da.gnb_title {
    font-size: 14px;
    line-height: 14px;
    margin-top: 10px;
    padding: 6px 0;
}
.new_custom .gnb_2da.gnb_title.sub_title {
    pointer-events: none;
    padding-right: 0;
    padding-bottom: 4px;
}
.new_custom .gnb_2da.gnb_sub {
    line-height: 1;
    margin-top: 4px;
}

.new_custom .new2 {top: 5px; right:-4px; background-color: #435ffe;}
.new_custom .new2.two-line {top: 14px; right:-4px; background-color: #435ffe;}